echo off

call c:\opengion\uap\bin\init.bat

set ANT_VER=ant1.8.4
set ANT_HOME=%APPS%\%ANT_VER%
set PATH=%PATH%;%ANT_HOME%\bin;
set PROXY_PARAM="-J-Dhttp.proxyHost=proxy1-i.muratec.co.jp -J-Dhttp.proxyPort=8080"

ant %target% > log1.txt 2> log2.txt
